﻿@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {margin:0;padding:0;}
body, button, input, select, textarea {font:12px/1.5 tahoma, arial, \5b8b\4f53;}
h1, h2, h3, h4, h5, h6 { font-size:14px; font-weight:400;}
address, cite, dfn, em, var, i, b {font-style:normal; font-weight:normal;}
code, kbd, pre, samp {font-family:courier new, courier, monospace;}
small {	font-size:12px;}
ul, ol, li {list-style:none;}
a {text-decoration:none;}
a:hover {text-decoration:none;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
legend {color:#000;}
fieldset, img {border:0;}
img {display:block;}
button, input, select, textarea {font-size:100%;}
table {	border-collapse:collapse;border-spacing:0;}
.clearfix:after {content: "."; display:block;height:0; font-size:0;visibility:hidden; }
.clearfix {zoom:1; overflow:hidden;}
.clearfixnew:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfixnew{display:inline-block;zoom:1;}
/* Hides from IE-mac*/ 
* html .clearfixnew{height:1%;} 
.clearfixnew{display:block;}
.overflow {zoom:1; overflow:hidden;}
html{overflow-x:hidden;overflow-y:auto;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block; padding:0; margin:0;}

.ad_001{display:block;}
/*.ad_001 img{width:1000px;height:50px;}*/
.ad_001_big {display:block;width: 1000px;height: 90px;margin-bottom: 20px;overflow: hidden;}
/*.ad_001_big img{width:1000px;height:90px;}*/
.ad_002{height:60px;background-color: #ddd;}

.ad_006{position:relative;float:left;}